<?php

    if ( !defined('K_COUCH_DIR') ) die(); // cannot be loaded directly

    ///////////EDIT BELOW THIS////////////////////////////////////////

    // Header
    $t['greeting'] = 'こんにちは';
    $t['view_site'] = 'サイトの表示';
    $t['logout'] = 'ログアウト';
    $t['javascript_msg'] = 'ブラウザがJavaScriptを無効にしているかサポートしていません。
                            管理パネルを使用するには、ブラウザをアップグレードするか、<a href="https://support.google.com/answer/23852" target="_blank"> JavaScriptを有効にしてください</a>。';
    $t['add_new'] = '新規追加';
    $t['add_new_page'] = '新しいページを追加する';
    $t['add_new_user'] = '新しいユーザーを追加する';
    $t['view'] = '閲覧';
    $t['list'] = 'リスト';
    $t['edit'] = '編集';
    $t['delete'] = '削除';
    $t['delete_selected'] = '選択済みの削除';
    $t['advanced_settings'] = '詳細設定';

    // Sidebar
    $t['comment'] = 'コメント';
    $t['comments'] = 'コメント';
    $t['manage_comments'] = 'コメントを管理する';
    $t['users'] = 'ユーザー';
    $t['manage_users'] = 'ユーザーを管理する';

    // List pages
    $t['view_all_folders'] = 'すべてのフォルダを表示';
    $t['filter'] = 'フィルタ';
    $t['showing'] = '表示中';
    $t['title'] = 'タイトル';
    $t['folder'] = 'フォルダ';
    $t['date'] = '日付';
    $t['actions'] = 'アクション';
    $t['no_pages_found'] = 'ページが見つかりません';
    $t['published'] = '公開されました';
    $t['unpublished'] = '未公開';
    $t['confirm_delete_page'] = '本当にページを削除してもよろしいですか'; // No question mark please
    $t['confirm_delete_selected_pages'] = '選択したページを削除してもよろしいですか？';
    $t['remove_template'] = 'テンプレートを削除する';
    $t['template_missing'] = 'テンプレートがありません';
    $t['prev'] = '前へ'; // Pagination button
    $t['next'] = '次へ'; // Pagination button

    // Pages
    $t['welcome'] = 'ようこそ';
    $t['no_regions_defined'] = '編集可能な領域が定義されていません';
    $t['no_templates_defined'] = 'CMSによって管理されているテンプレートがありません。';
    $t['access_level'] = 'アクセスレベル';
    $t['superadmin'] = 'スーパー管理者';
    $t['admin'] = '管理者';
    $t['authenticated_user_special'] = '認証されたユーザ（特別）';
    $t['authenitcated_user'] = '認証されたユーザ';
    $t['unauthenticated_user'] = 'みんな（全員）';
    $t['allow_comments'] = 'ユーザーにコメントを許可する';
    $t['status'] = 'ステータス';
    $t['name'] = '名前';
    $t['title_desc'] = 'このフィールドを空白のままにして、システム生成名をタイトルから使用します。';
    $t['required'] = '必須'; // Required field
    $t['required_msg'] = '必須項目を空白にすることはできません';
    $t['browse_server'] = 'ファイルを開く';
    $t['view_image'] = '画像を見る';
    $t['thumb_created_auto'] = '自動的に作成されます。';
    $t['recreate'] = '再作成';
    $t['thumb_recreated'] = 'サムネイルを再作成しました';
    $t['crop_from'] = 'クロッピングする';
    $t['top_left'] = '左上';
    $t['top_center'] = '上中央';
    $t['top_right'] = '右上';
    $t['middle_left'] = '中央左';
    $t['middle'] = '中央';
    $t['middle_right'] = '中央右';
    $t['bottom_left'] = '左下';
    $t['bottom_center'] = '下中央';
    $t['bottom_right'] = '右下';
    $t['view_thumbnail'] = 'サムネイルを表示する';
    $t['field_not_found'] = 'フィールドが見つかりません！';
    $t['delete_permanently'] = '完全に削除しますか？';
    $t['view_code'] = 'コードを表示';
    $t['confirm_delete_field'] = '本当にこのフィールドを完全に削除しますか？';
    $t['save'] = '保存';

    // Comments
    $t['all'] = 'すべて';
    $t['unapprove'] = '承認しない';
    $t['unapproved'] = '未承認';
    $t['approve'] = '承認';
    $t['approved'] = '承認済み';
    $t['select-deselect'] = 'すべて選択/選択解除';
    $t['confirm_delete_comment'] = 'このコメントを削除してもよろしいですか？';
    $t['confirm_delete_selected_comments'] = '選択したコメントを削除しますか？';
    $t['bulk_action'] = '選択したバルクアクション';
    $t['apply'] = '適用';
    $t['submitted_on'] = '投稿日時';
    $t['email'] = 'メールアドレス';
    $t['website'] = 'ウェブサイト';
    $t['duplicate_content'] = '重複コンテンツ';
    $t['insufficient_interval'] = 'コメントの間に十分な間隔がありません';

    // Users
    $t['user_name_restrictions'] = '小文字、数字、ハイフン、アンダースコアしか使用できません。';
    $t['display_name'] = '表示名';
    $t['role'] = '役割';
    $t['no_users_found'] = 'ユーザーが見つかりませんでした';
    $t['confirm_delete_user'] = '本当にユーザーを削除しますか'; // No question mark please
    $t['confirm_delete_selected_users'] = '選択したユーザーを削除してもよろしいですか？';
    $t['disabled'] = '無効';
    $t['new_password'] = '新しいパスワード';
    $t['new_password_msg'] = 'パスワードを変更したい場合は、新しいパスワードを入力してください。それ以外の場合は空白のままにしてください。';
    $t['repeat_password'] = 'パスワードの繰り返し';
    $t['repeat_password_msg'] = '新しいパスワードをもう一度入力してください。';
    $t['user_name_exists'] = 'ユーザー名は既に存在しています';
    $t['email_exists'] = 'メールアドレスは既に存在します';

    // Login
    $t['user_name'] = 'ユーザー名';
    $t['password'] = 'パスワード';
    $t['login'] = 'ログイン';
    $t['forgot_password'] = 'パスワードをお忘れですか？';
    $t['prompt_cookies'] = 'このCMSを使用するにはクッキーを有効にする必要があります';
    $t['prompt_username'] = 'あなたのユーザ名を入力してください。';
    $t['prompt_password'] = 'あなたのパスワードを入力してください';
    $t['invalid_credentials'] = '無効なユーザー名またはパスワード';
    $t['account_disabled'] = 'アカウントが無効です';
    $t['access_denied'] = 'アクセスが拒否されました';
    $t['insufficient_privileges'] = '要求されたページを表示するのに十分な権限がありません。<br/>このページを表示するには、ログアウトして十分な特権でログインする必要があります。';


    // Password recovery
    $t['recovery_prompt'] = 'ユーザー名またはメールアドレスを送信してください。<br/>
                            あなたは電子メールでパスワードを受け取ります。';
    $t['name_or_email'] = 'あなたのユーザー名またはメールアドレス';
    $t['submit'] = '送信';
    $t['submit_error'] = 'あなたのユーザー名またはメールアドレスを入力してください。';
    $t['no_such_user'] = 'そのようなユーザーは存在しません';
    $t['reset_req_email_subject'] = 'パスワードリセット要求';
    $t['reset_req_email_msg_0'] = '以下のサイトとユーザー名のパスワードをリセットするリクエストを受け取りました。';
    $t['reset_req_email_msg_1'] = 'リクエストがあなたのものであることを確認するには、次のアドレスにアクセスしてください。心当たりがない場合は、このメールを無視して下さい。';
    $t['email_failed'] = 'メールを送信できませんでした';
    $t['reset_req_email_confirm'] = '確認メールがあなたに送信されました。<br/>
                                    あなたのメールの受信トレイを確認してください。';
    $t['invalid_key'] = '無効なキー';
    $t['reset_email_subject'] = 'あなたの新しいパスワード';
    $t['reset_email_msg_0'] = 'あなたのパスワードは以下のサイトとユーザー名のためにリセットされました';
    $t['reset_email_msg_1'] = 'ログイン後にパスワードを変更することができます。';
    $t['reset_email_confirm'] = 'あなたのパスワードはリセットされました。<br/>
                                新しいパスワードをメールで確認してください。';

    // Maintenance Mode
    $t['back_soon'] = '<h2>メンテナンス作業中</h2>
                        <p>
                            不便をおかけして申し訳ありません。<br/>
                            当ウェブサイトは現在、定期的なメンテナンスを行っています。<br/>
                            <b>しばらくしてからお越しださい。</b>
                        </p>';


    // Addendum to Version 1.1 /////////////////////////////////////
    // Admin Panel
    $t['admin_panel'] = '管理パネル';
    $t['login_title'] = 'CouchCMS';

    // Folders
    $t['no_folders'] = 'フォルダが定義されていません';
    $t['select_folder'] = 'フォルダの選択';
    $t['folders'] = 'フォルダ';
    $t['manage_folders'] = 'フォルダを管理する';
    $t['add_new_folder'] = '新しいフォルダを追加する';
    $t['parent_folder'] = '親フォルダ';
    $t['weight'] = '重み';
    $t['weight_desc'] = '値が高いほど、フォルダがリストの上に表示されます。負に設定することができます。';
    $t['desc'] = '説明';
    $t['image'] = 'イメージ';
    $t['cannot_be_own_parent'] = '自分の親にすることはできません。';
    $t['name_already_exists'] = '名前は既に存在します';
    $t['pages'] = 'ページ';
    $t['none'] = 'なし';
    $t['confirm_delete_folder'] = '本当にフォルダを削除しますか'; // No question mark please
    $t['confirm_delete_selected_folders'] = '選択したフォルダを削除してもよろしいですか？';

    // Drafts
    $t['draft_caps'] = '下書き'; // Upper case
    $t['draft'] = '下書き';
    $t['drafts'] = '下書き';
    $t['create_draft'] = '下書きを作成する';
    $t['create_draft_msg'] = 'このページのコピーを作成します（変更を保存した後）';
    $t['manage_drafts'] = '下書きを管理する'; // Plural
    $t['update_original'] = 'オリジナルを更新する';
    $t['update_original_msg'] = 'この下書きの内容を元のページにコピーします（下書きを削除してください）';
    $t['recreate_original'] = 'オリジナルを再作成する';
    $t['no_drafts_found'] = '下書きが見つかりません';
    $t['original_page'] = 'オリジナルページ';
    $t['template'] = 'テンプレート';
    $t['modified'] = '最終変更日'; // Date of last modification
    $t['preview'] = 'プレビュー';
    $t['confirm_delete_draft'] = 'このドラフトを削除しますか'; // No question mark please
    $t['confirm_delete_selected_drafts'] = '選択した下書きを削除しますか？';
    $t['confirm_apply_selected_drafts'] = '選択した下書きを適用しますか？';
    $t['view_all_drafts'] = 'すべての下書きを表示する';
    $t['original_deleted'] = 'オリジナルは削除されました'; // Upper case

    // Addendum to Version 1.2 /////////////////////////////////////
    // Nested Pages
    $t['parent_page'] = '親ページ';
    $t['page_weight_desc'] = '値が高いほど、ページがリストの下に表示されます。負に設定することができます。';
    $t['active'] = 'アクティブ';
    $t['inactive'] = '非アクティブ';
    $t['menu'] = 'メニュー';
    $t['menu_text'] = 'メニューテキスト';
    $t['show_in_menu'] = 'メニューに表示する';
    $t['not_shown_in_menu'] = 'メニューには表示されません';
    $t['leave_empty'] = 'ページタイトルを使用するために空のままにしてください。';
    $t['menu_link'] = 'メニューリンク';
    $t['link_url'] = 'このページは次の場所を指しています';
    $t['link_url_desc'] = '空のままにすることができます';
    $t['separate_window'] = '別のウィンドウで開く';
    $t['pointer_page'] = 'ポインタページ';
    $t['points_to_another_page'] = '別のページへのポインタ';
    $t['points_to'] = 'ポイント（Points to）';
    $t['redirects'] = 'リダイレクト';
    $t['masquerades'] = 'マスカレード';
    $t['strict_matching'] = 'このリンクの下にあるすべてのページについて、メニューで選択したものとしてマークする';
    $t['up'] = '上に移動';
    $t['down'] = '下へ移動';
    $t['remove_template_completely'] = 'このテンプレートのすべてのページと下書きを削除して完全に削除します。';
    $t['remove_uncloned_template_completely'] = 'このテンプレートのすべての下書きを削除して完全に削除します。';

    // Addendum to Version 1.2.5 /////////////////////////////////////
    // Gallery
    $t['bulk_upload'] = 'アップロード';
    $t['folder_empty'] = 'このフォルダは空です。上記のアップロードボタンを使用して画像を追加してください。';
    $t['root'] = 'ルート';
    $t['item'] = 'イメージ'; // Single
    $t['items'] = 'イメージ'; // Multiple
    $t['container'] = 'フォルダ'; // Single
    $t['containers'] = 'フォルダ'; // Multiple

    //
    $t['columns_missing'] = '列がありません！';
    $t['confirm_delete_columns'] = '不足している列を完全に削除してもよろしいですか？';
    $t['add_row'] = '行を追加';

    // 2.0
    $t['left'] = '左に移動';
    $t['right'] = '右に移動';
    $t['crop'] = '切り取り';
    $t['menu_templates'] = 'テンプレート';
    $t['menu_modules'] = '管理';
    $t['cancel'] = 'キャンセル';
    $t['selected'] = '選択済み';
    $t['add'] = '追加';
    $t['remove'] = '削除';
    // 2.1
    $t['tiles_missing'] = 'いくつかのタイルが見つかりません！';
    $t['confirm_delete_tiles'] = '見つからないタイルを完全に削除してよろしいでしょうか？';
    $t['add_above'] = '上部に追加';
    $t['confirm_delete_row'] = 'この行を削除しますか？';
    $t['no_data_message'] = '- データがありません -';
    $t['ok'] = 'OK';
    $t['globals'] = 'グローバル';
    $t['manage_globals'] = 'グローバル 管理';
    $t['bulk_action_with_selected'] = '選択項目を一括処理';
    $t['month01'] = '1月';
    $t['month02'] = '2月';
    $t['month03'] = '3月';
    $t['month04'] = '4月';
    $t['month05'] = '5月';
    $t['month06'] = '6月';
    $t['month07'] = '7月';
    $t['month08'] = '8月';
    $t['month09'] = '9月';
    $t['month10'] = '10月';
    $t['month11'] = '11月';
    $t['month12'] = '12月';

    // extra
    $t['publish_date'] = '発行日付';

